On 06.09.2013 03:20, Felipe Alvarez wrote:
Thanks for your reply. I didn't mean to rush things, only to ask on the status. We can wait for the bug to be fixed, as our OS is possibly too old to run 1.6.17 (RHEL 5.5) and repoforge contains RPM for RHEL5.5 up to 1.6.15 only.

You could try one of these (i386 versions are also available):

http://opensource.wandisco.com/centos/5/RPMS/x86_64/

They're made fore CentOS, but AIUI, should work on RHEL as well. 1.6.17 isn't there, but newer versions are; I'd suggest trying the latest, 1.6.23-2.

-- Brane

--
Branko ─îibej | Director of Subversion
WANdisco // Non-Stop Data
e. brane@wandisco.com